groovy.sql

## Interface OutParameter

- All Known Subinterfaces:
    InOutParameter, ResultSetOutParameter

      public interface OutParameter

  A parameter to be returned from a CallableStatement.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getType()` Get the JDBC datatype for this parameter.

- - ### Method Detail

    - #### getType

          int getType()

      Get the JDBC datatype for this parameter.
      Returns:
        the type